API reference
POSTRequires Bearer token
Post workflows steps insert
/api/workflows/{workflow}/steps/insert
Submit /api/workflows/{workflow}/steps/insert. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
workflow Required | string | Path parameter workflow. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 201 | Created |
| 401 | Missing or invalid Bearer token. |